## bgrep 0%2Bbgrep%2B0.2%2B6%2Bg6a734b8

=== Makefile ===
package?=bgrep

all: bgrep


DESTDIR?=/usr/local/opt/${package}
install_dir?=${DESTDIR}/usr

install: bgrep
	install -d ${install_dir}/bin
	install -s $< ${install_dir}/bin/

clean:
	rm -f ${package}
