=== debian/changelog ===
bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+10+gbfc261d) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+10+gbfc261d
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:22:15 +0100

bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+9+g69f6481) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+9+g69f6481
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:20:58 +0100

bgrep (0+bgrep+0.2+6+g6a734b8-bgrep+0.2+8+g6eab3bc) unstable; urgency=medium

  * WIP: debian: Release 0+bgrep+0.2+6+g6a734b8-bgrep+0.2+8+g6eab3bc
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:19:53 +0100

bgrep (0.0.0-0) unstable; urgency=medium

  * wip: https://purl.org/rzr

 -- Philippe Coval <rzr@users.sf.net>  Sat, 20 Feb 2021 16:19:53 +0100

bgrep (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Sun, 27 Nov 2011 22:55:11 +0100
