=== debian/control ===
Source: bgrep
Section: unknown
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/bgrep.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bgrep.git;a=summary

Package: bgrep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: bgrep-snapshot
Architecture: all
Section: utils
Depends: ${misc:Depends}, bgrep (= ${source:Version})
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade bgrep
